<!-- ##### SECTION Title ##### -->
gstcontrol

<!-- ##### SECTION Short_Description ##### -->


<!-- ##### SECTION Long_Description ##### -->
<para>

</para>


<!-- ##### SECTION See_Also ##### -->
<para>

</para>


<!-- ##### FUNCTION gst_control_init ##### -->
<para>

</para>

@argc: 
@argv: 


<!-- ##### FUNCTION gst_dparam_attach ##### -->
<para>

</para>

@dparam: 
@manager: 
@param_spec: 
@unit_name: 


<!-- ##### FUNCTION gst_dparam_detach ##### -->
<para>

</para>

@dparam: 


<!-- ##### FUNCTION gst_dparam_do_update_default ##### -->
<para>

</para>

@dparam: 
@timestamp: 
@value: 
@update_info: 


